@charset "UTF-8";

.ill_box{
	width: calc(98% - 16px);
	overflow: hidden;
	border: thin solid #CCCCCC;
	padding: 16px;
	margin: 8px auto;
	text-align: center;
}


.ill_box div{
	clear:both;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 16px;
	line-height: 1.6;
	color: #333333;
	text-align: center;


}


.ill_box img{
	border:0;
	width: 90%;
	max-width: 600px;
	height: auto;
}
.higaoe img{
	max-width: 255px;
}
.ill_box .small320{
	max-width: 320px;
}
.ill_box .small490{
	max-width: 540px;
}
.ill_box .small540{
	max-width: 540px;
}
.ill_box .small760{
	max-width: 540px;
}

#navigation3{
	float:right;
	width: 354px;
	margin-right:200px;
}
#navigation3 li{
	list-style-type: none;
	float:left;
	padding: 0 4px;
}
#navigation3 a:hover{
	opacity: 0.5;
}












.webimg{
	float: left;
	height: 96px;
	width: 128px;
	display: block;
	margin: auto;
	padding: 0px;
	background-color: #CCCCCC;
	text-align: center;
}
.webinfo{
	float: left;
	display: block;
	overflow: hidden;
	margin-left: 24px;
}
.webtitle{
	font-weight: normal;
	border-bottom-width: 1px;
	border-left-width: 12px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #006600;
	border-left-color: #006600;
	padding-left: 16px;
	height: 24px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 20px;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #222222;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
}
.weburl{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 14px;
	margin-left: 24px;
}
.webcomment{
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	margin-left: 32px;
	margin-top: 12px;
}



.amazon{
	float: left;
	width: 280px;
	margin: 20px;
}

.rakuten{
	float: left;
}

@media screen and (min-width:1000px){
	.shared_box p{
		font-size: 1rem;
		line-height: 1.6;
	}
.ill_box{
	overflow: hidden;
	border: thin solid #CCCCCC;
	padding: 16px;
	margin: 8px;
	text-align: center;
}


.ill_box div{
	    display: flex;
	padding-top: 1em;
	font-size: 1.2rem;flex-wrap: wrap;
	justify-content: space-around;
}
.ill_box.twoColumn div a{
	display: block;
	width: 40%;
	margin: 0.5em 0;
	}
.ill_box div p{
	text-align: center;
	}
.ill_box img{
	border:0;
}
	.ill_box.twoColumn.floatBox div{
		display: block;
float: left;
	}
	
.ill_box.twoColumn.floatBox div a{
	width: 50%;
float: left;
	}
#navigation3{
	float:right;
	width: 354px;
	margin-right:200px;
}
#navigation3 li{
	list-style-type: none;
	float:left;
	padding: 0 4px;
}
#navigation3 a:hover{
	opacity: 0.5;
}












.webimg{
	float: left;
	height: 96px;
	width: 128px;
	display: block;
	margin: auto;
	padding: 0px;
	background-color: #CCCCCC;
	text-align: center;
}
.webinfo{
	float: left;
	display: block;
	overflow: hidden;
	margin-left: 24px;
}
.webtitle{
	font-weight: normal;
	border-bottom-width: 1px;
	border-left-width: 12px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #006600;
	border-left-color: #006600;
	padding-left: 16px;
	height: 24px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 20px;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #222222;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
}
.weburl{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 14px;
	margin-left: 24px;
}
.webcomment{
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	margin-left: 32px;
	margin-top: 12px;
}



.amazon{
	float: left;
	width: 280px;
	margin: 20px;
}

.rakuten{
	float: left;
}
}